

.x-panel-body-default
{
	background-color : #d6dff7;
	
}

 .x-panel-default,.x-window-body
{
	background-color : #d6dff7;
	
}

.x-grid-row .x-grid-cell { 
    background-color: white; 
    color: #000; 
} 
 
.x-grid-row-alt .x-grid-cell { 
    background-color: #D1d9E7; 
    color: #000; 
}

.x-grid-row-over .x-grid-cell { 
    border-bottom-color: #999; 
    border-bottom-style: dashed; 
    border-top-color: #999; 
    border-top-style: dashed; 
}

.x-grid-row-selected .x-grid-cell {
   background-color: orange !important;
   border-color: #BFB8B8;
   border-style: dotted;
}

.x-form-item {
	font:12px arial
}


.acck-trigger-dec {
  background-image: url(../icons/trigger-dec.gif) ;
  content:"+";
    
}

.acck-trigger-inc {
  background-image: url(../icons/trigger-inc.gif) ;
  content:"+";
    
}

#tblReport tr:nth-child(even) {
    background-color: #E4E4E4
}